.article_list{
	width: 100%;
	background: #F5F5F5;
	box-sizing: border-box;
	padding: 22px 10px;
}
.article_list .list{
	width: 100%;
	padding-top: 25px;
}
.article_list .list .main{
	width: 100%;
	height: 110px;
	box-sizing: border-box;
	padding: 14px 12px 0 116px;
	position: relative;
	background: #fff;
	border-radius: 6px;
	margin-bottom: 10px;
}
.article_list .list .main .img1{
	width: 100px;
	height: 100px;
	position: absolute;
	left: 5px;
	top: 5px;
	border-radius: 3px;
}
.article_list .list .main .box{
	width: 100%;
	white-space: nowrap;
}
.article_list .list .main .div1{
	font-size: 16px;
	color: #515151;
	line-height: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.article_list .list .main .div2{
	font-size: 13px;
	color: #A1A1A1;
	line-height: 14px;
	margin-top: 9px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.article_list .list .main .div3{
	font-size: 12px;
	color: #A1A1A1;
	line-height: 12px;
	margin-top: 32px;
}

.article_detail{
	width: 100%;
	box-sizing: border-box;
	padding: 20px 10px;
}
.article_detail .title .div1{
	font-size: 17px;
	color: #313131;
	line-height: 20px;
}
.article_detail .title .div2{
	font-size: 13px;
	color: #A1A1A1;
	line-height: 14px;
	margin-top: 12px;
}
.article_detail .main{
	padding-top: 13px;
}
.article_detail .main .img1{
	width: 94%;
	display: block;
	margin: 0 auto;
	padding: 10px 0;
}
.article_detail .main .box{
	padding: 7px;
}
.article_detail .main .box div{
	font-size: 14px;
	color: #616161;
	line-height: 24px;
	text-indent: 2em;
	padding: 2px 0;
	text-align: justify;
}
